/* Top right ed cal topic nav button bg */
#nav-interest.ed-cal li.nav-interest-half.first a span {
	background-image:url(/adc2010/editorial-calendar/50th-anniversary/span-btn.png);
}
.ed-cal a.more-on-btn{
	background-image:url(/adc2010/editorial-calendar/50th-anniversary/more-on-btn-320x30.png);	
}
/* Light text color */
#menu-edcal a, .ed-cal .subtle h3, .ed-cal .subtle h4, .ed-cal .subtle a, .ed-cal h3.subtle, .ed-cal h4.subtle, .ed-cal h4, .ed-cal a, .ed-cal .bt span, .ed-cal-content .bt span {
	color:#091e35;
}
/* Dark text color 
.ed-cal, .ed-cal h3, .ed-cal h4, .ed-cal .tb-sml li a.current, #nav-interest li.nav-interest-half.first a:hover span, #nav-interest li.nav-interest-half.first a.menu-shown span {
	color:#006258;
}*/
/* "Why Weather Matters" quote styles */
.ed-cal blockquote {
	background-image: url(/adc2010/editorial-calendar/50th-anniversary/blockquote.png);
}
.ed-cal blockquote span {
	background-image:url(/adc2010/editorial-calendar/50th-anniversary/blockquote-span.png);
}
.ed-cal .divide {
	border-color:#ccd7e2;
}